*,::after,::before {
    box-sizing: border-box
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: 'Microsoft Yahei', Helvetica, 'Hiragino Sans GB', '微软雅黑', Arial, sans-serif;
    font-size: 14px;
    line-height: 1.414;
    background-color: #ffffff;
}

img {
    max-width: 100%;
}

#goToTop {
    position: fixed;
    right: 10px;
    z-index: 9000;
    bottom: 10px;
}

#goToTop a {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 16px;
    padding: 5px;
    text-decoration: none;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#goToTop a .iconfont {
    font-size: 20px;
}
input[type="submit"], input[type="reset"], input[type="button"], button, input[type="text"] {
    -webkit-appearance: none;
    border-radius: 0px;
    outline: none;
    border: 1px solid #bdbdbd;
}

.page-content {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 750px;
    min-width: 320px;
}

.top-search {
    position: absolute;
    top: 1.54rem;
    z-index: 12;
    right: 0.56rem;
    width: 2.68rem;
}

.search-box {
    height: 0.44rem;
}

.search-box .search-input {
    background: transparent;
    color: #111;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 200px;
    border: 1px solid rgb(255 255 255 / 76%);
    padding-left: 0.26rem;
    box-sizing: border-box;
    font-size: 0.24rem;
}
.banner-swiper-wrap {height: 8.14rem;overflow: hidden;}
.ab-btn46 {
    position: absolute;
    top: 50%;
    z-index: 3;
    width: 5.80rem;
    left: calc(50% - 2.9rem);
}

.ab-btn46 a {
    display: block;
}

.swiper-slide a {
    display: block;
}
.swiper-slide a img {
    display: block;
}

.img img {
    pointer-events: none;
}
.t-navlist {
    height: 3.96rem;
    width: 6.68rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: -1.55rem;
    z-index: 666;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 4px 0px #858585;
    padding: 0.34rem 0;
}

.t-navlist ul {
    margin: 0;
    padding: 0 0.68rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.t-navlist ul>li {
    width: 33.3%;
    min-width: 33.3%;
    max-width: 33.3%;
    display: flex;
    margin-bottom: 0.3rem;
}
.t-navlist ul>li:nth-of-type(3), .t-navlist ul>li:nth-of-type(6) {
    justify-content: flex-end;
}

.t-navlist ul>li:nth-of-type(2), .t-navlist ul>li:nth-of-type(5) {
    justify-content: center;
}

.t-navlist ul>li a {
    display: block;
    width: 1.40rem;
    height: 1.35rem;
    padding-top: 1rem;
    text-align: center;
    background: transparent url(../images/nav1.png) no-repeat center top/100%;
    color: #626262;
    font-size: 0.24rem;
    text-decoration: none;
}

.t-navlist ul>li:nth-of-type(1) a{
    background-image:  url(../images/nav1.png);
}
.t-navlist ul>li:nth-of-type(2) a{
    background-image:  url(../images/nav2.png);
}
.t-navlist ul>li:nth-of-type(3) a{
    background-image:  url(../images/nav3.png);
}
.t-navlist ul>li:nth-of-type(4) a{
    background-image:  url(../images/nav4.png);
}
.t-navlist ul>li:nth-of-type(5) a{
    background-image:  url(../images/nav5.png);
}
.t-navlist ul>li:nth-of-type(6) a{
    background-image:  url(../images/nav6a.png);
}


p {
    margin-bottom: 0.1rem;
}

input::-webkit-input-placeholder {
    color: rgb(165, 165, 165);
}

input::-moz-placeholder {
    color: rgb(165, 165, 165);
}

input:-moz-placeholder {
    color: rgb(165, 165, 165);
}

input:-ms-input-placeholder {
    color: rgb(165, 165, 165);
}
.index-a-list {
    margin-top: 0.25rem;
    padding: 0.1rem 0.3rem 0.4rem 0.4rem;
}

.index-a-list .t-img {
    display: block;
    overflow: hidden;
    border-radius: 12px;
}

.index-a-list .t-img img {
    vertical-align: middle;
    display: block;
}

.index-a-list .desc {
    margin-top: 0.1rem;
    padding: 0.1rem 0;
    display: flex;
    align-items: center;
}

.index-a-list .desc .sp2 {
    margin-left: auto;
    margin-right: 0.2rem;
    color: #6d6d6d;
    font-size: 0.21rem;
}
.index-a-list .item + .item {
    margin-top: 0.36rem;
}
.index-a-list .desc .sp2 i {
    color: #009e3a;
}


@media(min-width: 768px) {
    .img_yzm {
        height:100%;
        width: 230px;
    }

    .bm-form .f-l input {
        font-size: 18px;
    }

    .page-content-msg {
        width: 640px;
        left: calc(50% - 320px);
    }

    body {
        background-color: #e8e8e8;
    }

    .page-content {
        background-color: #ffffff;
    }
    .menu ul li i {
        font-size: 20px;
    }
}


.index-a-list .desc .sp1 >i {
    color: #009e3a;
    font-size: 0.42rem;
}

.index-a-list .desc .sp1 {
    display: flex;
    align-items: center;
}

.video-box {
    width: 100%;
}

#video1 {
    width: 100%;
    max-width: 100%;
}

.index_star {
    display: flex;
    justify-content: space-between;
}

.index_star .star_li:nth-of-type(1) {
    width: 4.16rem;
}

.index_star .star_li:nth-of-type(2) {
    width: 2.28rem;
}

.banner-swiper-container {}

.banner-swiper-wrap .swiper-pagination {
    bottom: 2.32rem;
}

.banner-swiper-wrap .swiper-pagination .swiper-pagination-bullet-active{
    background:#fff
}
input::-webkit-input-placeholder {color:#fff;}
input:-moz-placeholder {color:#fff;}
input::-moz-placeholder {color:#fff;}
input:-ms-input-placeholder {color:#fff}